<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Activity 4</title>
  </head>
  <body>
    <h2 align="center">You are at the activity/index page.</h2>

    <img src="./images/dog1.jpg" style="width:200px;height:200px; >
    <ol type="a">
      <li><a href="./index.html">index.html</a></li>
      <li><a href="./music/index.html">music/index.html</a></li>
      <li>
        <a href="./music/listings.html">music/listing.html</a>
      </li>
      <li>
        <a href="./music/reviews.html">music/reviews.html</a>
      </li>
    </ol>
  </body>
</html>
